Application: gvSIG desktop - gvSIG feature requests #5022
[PG] Exportar a disco imagenes incrustdas en un BBDD
02/27/2019 01:41 PM - Joaquin del Cerro Murciano

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed
Normal
Oscar Martinez

2.5.0-2914 (rev. org.gvsig.desktop-2.0.242

2.5.0

Unknown

% Done: 0%
Spent time: 0.00 hour

)
Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

History

#1 - 03/12/2019 02:15 PM - Oscar Martinez

- Status changed from New to Fixed

Desarrollado y subido nuevo exportador con nombre Exportimages.

#2 - 03/20/2019 11:37 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2914 (rev. org.gvsig.desktop-2.0.242)

#3 - 03/22/2019 04:21 PM - Joaquin del Cerro Murciano

Los fuentes se pueden encontrar en:

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-Exportimages

#4 - 04/01/2019 11:35 AM - Alvaro Anguix

- Status changed from Fixed to Closed
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-ExportImages

